/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard utiliza AppleEvents para mover o copiar archivos en el Finder y seleccionar elementos en iPhoto.";
NSContactsUsageDescription = "Application Wizard utiliza tus contactos para que puedas verlos en el menú Especial.";
